.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.377667,0.099377,-0.099377,0.377667,0,0);-ms-transform:matrix(0.377667,0.099377,-0.099377,0.377667,0,0);-webkit-transform:matrix(0.377667,0.099377,-0.099377,0.377667,0,0);}
.m1{transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);-ms-transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);-webkit-transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);}
.m4{transform:matrix(0.390522,-0.000773,0.000773,0.390522,0,0);-ms-transform:matrix(0.390522,-0.000773,0.000773,0.390522,0,0);-webkit-transform:matrix(0.390522,-0.000773,0.000773,0.390522,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.296000px;}
.ls20{letter-spacing:-1.292000px;}
.ls23{letter-spacing:-1.286400px;}
.ls4{letter-spacing:-1.024000px;}
.ls1f{letter-spacing:-0.816000px;}
.ls2{letter-spacing:-0.806400px;}
.ls18{letter-spacing:-0.668000px;}
.ls8{letter-spacing:-0.655993px;}
.ls6{letter-spacing:-0.615994px;}
.ls5{letter-spacing:-0.603995px;}
.lsb{letter-spacing:-0.603994px;}
.ls22{letter-spacing:-0.595200px;}
.ls10{letter-spacing:-0.588000px;}
.lsa{letter-spacing:-0.587994px;}
.ls17{letter-spacing:-0.580000px;}
.ls2b{letter-spacing:-0.559994px;}
.ls1e{letter-spacing:-0.552000px;}
.ls21{letter-spacing:-0.544000px;}
.lsd{letter-spacing:-0.536000px;}
.ls1a{letter-spacing:-0.524000px;}
.ls7{letter-spacing:-0.523995px;}
.ls26{letter-spacing:-0.515995px;}
.ls1b{letter-spacing:-0.512000px;}
.lse{letter-spacing:-0.504000px;}
.ls19{letter-spacing:-0.500000px;}
.ls12{letter-spacing:-0.496000px;}
.ls14{letter-spacing:-0.488000px;}
.ls1d{letter-spacing:-0.476000px;}
.ls28{letter-spacing:-0.470400px;}
.ls1c{letter-spacing:-0.448000px;}
.ls15{letter-spacing:-0.432000px;}
.ls27{letter-spacing:-0.412800px;}
.ls0{letter-spacing:-0.396800px;}
.ls25{letter-spacing:-0.380800px;}
.ls29{letter-spacing:-0.332800px;}
.ls24{letter-spacing:-0.326400px;}
.ls13{letter-spacing:-0.252000px;}
.ls1{letter-spacing:-0.188800px;}
.ls2a{letter-spacing:-0.160000px;}
.ls11{letter-spacing:-0.132000px;}
.ls16{letter-spacing:-0.124000px;}
.lsc{letter-spacing:-0.121600px;}
.lsf{letter-spacing:-0.116000px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws25{word-spacing:1.199988px;}
.ws8{word-spacing:1.399986px;}
.wsa{word-spacing:1.799981px;}
.ws22{word-spacing:1.899981px;}
.ws11{word-spacing:2.000000px;}
.ws1a{word-spacing:2.048000px;}
.wsb{word-spacing:2.199977px;}
.ws9{word-spacing:2.199982px;}
.ws19{word-spacing:2.348000px;}
.ws16{word-spacing:2.400000px;}
.ws17{word-spacing:2.440000px;}
.ws7{word-spacing:2.447976px;}
.ws1c{word-spacing:2.480000px;}
.ws5{word-spacing:2.599978px;}
.ws1b{word-spacing:2.600000px;}
.ws15{word-spacing:2.952000px;}
.ws6{word-spacing:2.999969px;}
.ws13{word-spacing:3.000000px;}
.ws18{word-spacing:3.048000px;}
.wsd{word-spacing:3.060000px;}
.ws1e{word-spacing:3.100000px;}
.ws0{word-spacing:3.161600px;}
.ws1d{word-spacing:3.352000px;}
.ws14{word-spacing:3.400000px;}
.ws23{word-spacing:3.532800px;}
.ws21{word-spacing:4.201600px;}
.ws24{word-spacing:4.300800px;}
.ws1{word-spacing:4.358400px;}
.wsc{word-spacing:4.400000px;}
.ws12{word-spacing:4.480000px;}
.wse{word-spacing:4.760000px;}
.ws10{word-spacing:4.832000px;}
.wsf{word-spacing:5.400000px;}
.ws3{word-spacing:9.600000px;}
.ws20{word-spacing:9.897600px;}
.ws1f{word-spacing:12.998400px;}
.ws2{word-spacing:13.008000px;}
._1{margin-left:-2.920000px;}
._0{margin-left:-1.753600px;}
._3{width:3.980000px;}
._2{width:20.548000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs4{font-size:39.999587px;}
.fs5{font-size:39.999600px;}
.fs3{font-size:39.999654px;}
.fs6{font-size:39.999678px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:35.147059px;}
.y2{bottom:40.464418px;}
.y27{bottom:41.651608px;}
.y19{bottom:41.676601px;}
.y1{bottom:55.448000px;}
.y26{bottom:60.412327px;}
.y18{bottom:60.437320px;}
.y25{bottom:79.173046px;}
.y17{bottom:79.198039px;}
.y24{bottom:97.902523px;}
.y16{bottom:97.927516px;}
.y23{bottom:116.663242px;}
.y15{bottom:116.688235px;}
.y22{bottom:135.423961px;}
.y14{bottom:143.624941px;}
.y21{bottom:154.153438px;}
.y20{bottom:172.914157px;}
.y13{bottom:178.306497px;}
.y1c{bottom:178.631412px;}
.y1f{bottom:191.674876px;}
.y12{bottom:197.035974px;}
.y11{bottom:215.796693px;}
.y1e{bottom:217.293176px;}
.y10{bottom:234.557412px;}
.y1b{bottom:234.866706px;}
.y1a{bottom:266.305359px;}
.y7{bottom:382.534340px;}
.y29{bottom:388.557765px;}
.y6{bottom:392.898192px;}
.y8{bottom:547.200029px;}
.y2a{bottom:561.339144px;}
.y9{bottom:574.833151px;}
.y2d{bottom:698.898484px;}
.y2c{bottom:713.882065px;}
.yc{bottom:727.594261px;}
.y2b{bottom:728.865647px;}
.yf{bottom:756.899097px;}
.ya{bottom:801.062548px;}
.yd{bottom:823.587283px;}
.ye{bottom:828.582539px;}
.y2f{bottom:873.601704px;}
.y1d{bottom:921.556039px;}
.yb{bottom:936.936235px;}
.y2e{bottom:985.354980px;}
.y28{bottom:1020.445647px;}
.y5{bottom:1089.249529px;}
.y4{bottom:1126.730509px;}
.y3{bottom:1171.718744px;}
.hb{height:30.496000px;}
.h2{height:31.328000px;}
.h8{height:38.119619px;}
.h6{height:39.159596px;}
.h7{height:39.159608px;}
.h5{height:39.159662px;}
.h9{height:39.159685px;}
.ha{height:39.160000px;}
.h4{height:70.488000px;}
.h3{height:93.984000px;}
.h1{height:1166.882353px;}
.h0{height:1237.176471px;}
.w2{width:885.705882px;}
.w1{width:920.852941px;}
.w0{width:956.000000px;}
.x0{left:35.147059px;}
.xf{left:38.493059px;}
.x15{left:39.848954px;}
.x12{left:47.322000px;}
.x10{left:51.786458px;}
.x16{left:53.126732px;}
.x4{left:60.968588px;}
.x1e{left:70.912706px;}
.x9{left:75.780808px;}
.xd{left:80.613294px;}
.x17{left:96.084248px;}
.x5{left:114.586285px;}
.x1f{left:131.916128px;}
.x6{left:133.315575px;}
.x11{left:136.592405px;}
.x1a{left:140.263945px;}
.xe{left:170.196118px;}
.x14{left:174.329412px;}
.x13{left:196.120588px;}
.xb{left:201.361718px;}
.x8{left:248.363176px;}
.x1b{left:347.421647px;}
.x1d{left:355.057150px;}
.x1c{left:364.117281px;}
.xa{left:405.450535px;}
.x18{left:425.110706px;}
.x3{left:433.973076px;}
.x7{left:549.649388px;}
.x19{left:582.260235px;}
.xc{left:711.910706px;}
.x2{left:720.208536px;}
.x1{left:748.013765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.106209pt;}
.ls20{letter-spacing:-1.102795pt;}
.ls23{letter-spacing:-1.098015pt;}
.ls4{letter-spacing:-0.874042pt;}
.ls1f{letter-spacing:-0.696502pt;}
.ls2{letter-spacing:-0.688308pt;}
.ls18{letter-spacing:-0.570176pt;}
.ls8{letter-spacing:-0.559927pt;}
.ls6{letter-spacing:-0.525785pt;}
.ls5{letter-spacing:-0.515544pt;}
.lsb{letter-spacing:-0.515543pt;}
.ls22{letter-spacing:-0.508037pt;}
.ls10{letter-spacing:-0.501891pt;}
.lsa{letter-spacing:-0.501886pt;}
.ls17{letter-spacing:-0.495063pt;}
.ls2b{letter-spacing:-0.477987pt;}
.ls1e{letter-spacing:-0.471163pt;}
.ls21{letter-spacing:-0.464335pt;}
.lsd{letter-spacing:-0.457506pt;}
.ls1a{letter-spacing:-0.447264pt;}
.ls7{letter-spacing:-0.447259pt;}
.ls26{letter-spacing:-0.440431pt;}
.ls1b{letter-spacing:-0.437021pt;}
.lse{letter-spacing:-0.430192pt;}
.ls19{letter-spacing:-0.426778pt;}
.ls12{letter-spacing:-0.423364pt;}
.ls14{letter-spacing:-0.416536pt;}
.ls1d{letter-spacing:-0.406293pt;}
.ls28{letter-spacing:-0.401513pt;}
.ls1c{letter-spacing:-0.382393pt;}
.ls15{letter-spacing:-0.368736pt;}
.ls27{letter-spacing:-0.352348pt;}
.ls0{letter-spacing:-0.338691pt;}
.ls25{letter-spacing:-0.325034pt;}
.ls29{letter-spacing:-0.284064pt;}
.ls24{letter-spacing:-0.278601pt;}
.ls13{letter-spacing:-0.215096pt;}
.ls1{letter-spacing:-0.161151pt;}
.ls2a{letter-spacing:-0.136569pt;}
.ls11{letter-spacing:-0.112669pt;}
.ls16{letter-spacing:-0.105841pt;}
.lsc{letter-spacing:-0.103792pt;}
.lsf{letter-spacing:-0.099013pt;}
.ls9{letter-spacing:0.000000pt;}
.ws4{word-spacing:0.000000pt;}
.ws25{word-spacing:1.024258pt;}
.ws8{word-spacing:1.194967pt;}
.wsa{word-spacing:1.536386pt;}
.ws22{word-spacing:1.621741pt;}
.ws11{word-spacing:1.707113pt;}
.ws1a{word-spacing:1.748084pt;}
.wsb{word-spacing:1.877805pt;}
.ws9{word-spacing:1.877809pt;}
.ws19{word-spacing:2.004151pt;}
.ws16{word-spacing:2.048536pt;}
.ws17{word-spacing:2.082678pt;}
.ws7{word-spacing:2.089485pt;}
.ws1c{word-spacing:2.116820pt;}
.ws5{word-spacing:2.219228pt;}
.ws1b{word-spacing:2.219247pt;}
.ws15{word-spacing:2.519699pt;}
.ws6{word-spacing:2.560643pt;}
.ws13{word-spacing:2.560669pt;}
.ws18{word-spacing:2.601640pt;}
.wsd{word-spacing:2.611883pt;}
.ws1e{word-spacing:2.646025pt;}
.ws0{word-spacing:2.698604pt;}
.ws1d{word-spacing:2.861121pt;}
.ws14{word-spacing:2.902092pt;}
.ws23{word-spacing:3.015444pt;}
.ws21{word-spacing:3.586303pt;}
.ws24{word-spacing:3.670976pt;}
.ws1{word-spacing:3.720141pt;}
.wsc{word-spacing:3.755649pt;}
.ws12{word-spacing:3.823933pt;}
.wse{word-spacing:4.062929pt;}
.ws10{word-spacing:4.124385pt;}
.wsf{word-spacing:4.609205pt;}
.ws3{word-spacing:8.194142pt;}
.ws20{word-spacing:8.448161pt;}
.ws1f{word-spacing:11.094869pt;}
.ws2{word-spacing:11.103063pt;}
._1{margin-left:-2.492385pt;}
._0{margin-left:-1.496797pt;}
._3{width:3.397155pt;}
._2{width:17.538879pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:34.141907pt;}
.fs5{font-size:34.141918pt;}
.fs3{font-size:34.141964pt;}
.fs6{font-size:34.141985pt;}
.fs7{font-size:34.142259pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:34.538667pt;}
.y27{bottom:35.552000pt;}
.y19{bottom:35.573333pt;}
.y1{bottom:47.328000pt;}
.y26{bottom:51.565333pt;}
.y18{bottom:51.586667pt;}
.y25{bottom:67.578667pt;}
.y17{bottom:67.600000pt;}
.y24{bottom:83.565333pt;}
.y16{bottom:83.586667pt;}
.y23{bottom:99.578667pt;}
.y15{bottom:99.600000pt;}
.y22{bottom:115.592000pt;}
.y14{bottom:122.592000pt;}
.y21{bottom:131.578667pt;}
.y20{bottom:147.592000pt;}
.y13{bottom:152.194667pt;}
.y1c{bottom:152.472000pt;}
.y1f{bottom:163.605333pt;}
.y12{bottom:168.181333pt;}
.y11{bottom:184.194667pt;}
.y1e{bottom:185.472000pt;}
.y10{bottom:200.208000pt;}
.y1b{bottom:200.472000pt;}
.y1a{bottom:227.306667pt;}
.y7{bottom:326.514667pt;}
.y29{bottom:331.656000pt;}
.y6{bottom:335.360800pt;}
.y8{bottom:467.066133pt;}
.y2a{bottom:479.134667pt;}
.y9{bottom:490.652564pt;}
.y2d{bottom:596.549333pt;}
.y2c{bottom:609.338667pt;}
.yc{bottom:621.042800pt;}
.y2b{bottom:622.128000pt;}
.yf{bottom:646.056133pt;}
.ya{bottom:683.752133pt;}
.yd{bottom:702.978267pt;}
.ye{bottom:707.242000pt;}
.y2f{bottom:745.668400pt;}
.y1d{bottom:786.600133pt;}
.yb{bottom:799.728000pt;}
.y2e{bottom:841.056133pt;}
.y28{bottom:871.008000pt;}
.y5{bottom:929.736000pt;}
.y4{bottom:961.728133pt;}
.y3{bottom:1000.128133pt;}
.hb{height:26.030059pt;}
.h2{height:26.740218pt;}
.h8{height:32.537248pt;}
.h6{height:33.424927pt;}
.h7{height:33.424938pt;}
.h5{height:33.424983pt;}
.h9{height:33.425003pt;}
.ha{height:33.425272pt;}
.h4{height:60.165490pt;}
.h3{height:80.220653pt;}
.h1{height:996.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:756.000000pt;}
.w1{width:786.000000pt;}
.w0{width:816.000000pt;}
.x0{left:30.000000pt;}
.xf{left:32.856000pt;}
.x15{left:34.013333pt;}
.x12{left:40.392000pt;}
.x10{left:44.202667pt;}
.x16{left:45.346667pt;}
.x4{left:52.040133pt;}
.x1e{left:60.528000pt;}
.x9{left:64.683200pt;}
.xd{left:68.808000pt;}
.x17{left:82.013333pt;}
.x5{left:97.805867pt;}
.x1f{left:112.597867pt;}
.x6{left:113.792373pt;}
.x11{left:116.589333pt;}
.x1a{left:119.723200pt;}
.xe{left:145.272000pt;}
.x14{left:148.800000pt;}
.x13{left:167.400000pt;}
.xb{left:171.873600pt;}
.x8{left:211.992000pt;}
.x1b{left:296.544000pt;}
.x1d{left:303.061333pt;}
.x1c{left:310.794667pt;}
.xa{left:346.074933pt;}
.x18{left:362.856000pt;}
.x3{left:370.420533pt;}
.x7{left:469.156800pt;}
.x19{left:496.992000pt;}
.xc{left:607.656000pt;}
.x2{left:614.738667pt;}
.x1{left:638.472000pt;}
}
